Bug 1289636 - Unable to set default filter for hosts and datastores
Unable to set default filter for hosts and datastores
Status: CLOSED CURRENTRELEASE
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.5.0
Unspecified Unspecified
high Severity high
: GA
: 5.5.2
Assigned To: Keenan Brock
Dave Johnson
: ZStream
Depends On: 1276788
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-08 11:02 EST by John Prause
Modified: 2016-01-14 15:53 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1276788
Environment:
Last Closed: 2015-12-17 09:50:18 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Keenan Brock 2015-12-16 18:08:58 EST
This should not be a problem. It was merged early november.
I just tested against 5.5.z
Please let me know if this is still a problem

commit 630235e605a41607a6a48607f757051a73443783
Author: Keenan Brock <kbrock@redhat.com>
Date:   Wed Nov 4 21:49:57 2015 -0500

    fix setting default filter
    
    broke in 9fe2859189465eef376793ed91cb176cd70379ce
    
    reported in https://bugzilla.redhat.com/show_bug.cgi?id=1276788

merged:

commit 01313a5fdab1730a481c886d326dec5da6a6ba72
Merge: d5754b2 630235e
Author: Dan Clarizio <dclarizi@redhat.com>
Date:   Wed Nov 11 13:45:53 2015 -0500

    Merge branch 'bz_1276788_mr' into '5.5.z'

Note You need to log in before you can comment on or make changes to this bug.